@import url(https://fonts.googleapis.com/css?family=Chakra+Petch:300,500,700);/*! sanitize.css v7.0.3 | CC0 License | github.com/csstools/sanitize.css */ *, :after, :before {
    background-repeat: no-repeat;
    -webkit-box-sizing: border-box;
            box-sizing: border-box
} :after, :before {
    text-decoration: inherit;
    vertical-align: inherit
} html {
    cursor: default;
    font-family: system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Oxygen, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    line-height: 1.15;
    -moz-tab-size: 4;
    -o-tab-size: 4;
       tab-size: 4;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    word-break: break-word
} body {
    margin: 0
} h1 {
    font-size: 2em;
    margin: .67em 0
} hr {
    height: 0;
    overflow: visible
} main {
    display: block
} nav ol, nav ul {
    list-style: none
} pre {
    font-family: Menlo, Consolas, Roboto Mono, Ubuntu Monospace, Oxygen Mono, Liberation Mono, monospace;
    font-size: 1em
} a {
    background-color: transparent
} abbr[title] {
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
} b, strong {
    font-weight: bolder
} code, kbd, samp {
    font-family: Menlo, Consolas, Roboto Mono, Ubuntu Monospace, Oxygen Mono, Liberation Mono, monospace;
    font-size: 1em
} small {
    font-size: 80%
} ::-moz-selection {
    background-color: #b3d4fc;
    color: #000;
    text-shadow: none
} ::selection {
    background-color: #b3d4fc;
    color: #000;
    text-shadow: none
} audio, canvas, iframe, img, svg, video {
    vertical-align: middle
} audio, video {
    display: inline-block
} audio:not([controls]) {
    display: none;
    height: 0
} img {
    border-style: none
} svg {
    fill: currentColor
} svg:not(:root) {
    overflow: hidden
} button, input, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
} button, input, select {
    margin: 0
} button {
    overflow: visible;
    text-transform: none
} [type=button], [type=reset], [type=submit], button {
    -webkit-appearance: button
} fieldset {
    padding: .35em .75em .625em
} input {
    overflow: visible
} legend {
    color: inherit;
    display: table;
    max-width: 100%;
    white-space: normal
} progress {
    display: inline-block;
    vertical-align: baseline
} select {
    text-transform: none
} textarea {
    margin: 0;
    overflow: auto;
    resize: vertical
} [type=checkbox], [type=radio] {
    padding: 0
} [type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
} ::-webkit-inner-spin-button, ::-webkit-outer-spin-button {
    height: auto
} ::-webkit-input-placeholder {
    color: inherit;
    opacity: .54
} ::-webkit-search-decoration {
    -webkit-appearance: none
} ::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
} ::-moz-focus-inner {
    border-style: none;
    padding: 0
} :-moz-focusring {
    outline: 1px dotted ButtonText
} details, dialog {
    display: block
} dialog {
    background-color: #fff;
    border: solid;
    color: #000;
    height: -moz-fit-content;
    height: -webkit-fit-content;
    height: fit-content;
    left: 0;
    margin: auto;
    padding: 1em;
    position: absolute;
    right: 0;
    width: -moz-fit-content;
    width: -webkit-fit-content;
    width: fit-content
} dialog:not([open]) {
    display: none
} summary {
    display: list-item
} canvas {
    display: inline-block
} template {
    display: none
} [tabindex], a, area, button, input, label, select, summary, textarea {
    -ms-touch-action: manipulation;
        touch-action: manipulation
} [hidden] {
    display: none
} [aria-busy=true] {
    cursor: progress
} [aria-controls] {
    cursor: pointer
} [aria-disabled], [disabled] {
    cursor: not-allowed
} [aria-hidden=false][hidden]:not(:focus) {
    clip: rect(0, 0, 0, 0);
    display: inherit;
    position: absolute
} a, abbr, acronym, address, blockquote, body, br, button, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, figcaption, figure, form, h1, h2, h3, h4, h5, h6, hr, iframe, img, input, ins, kbd, label, legend, li, object, ol, optgroup, option, p, pre, q, samp, select, span, strong, table, td, textarea, th, ul, var {
    margin: 0;
    padding: 0
} html {
    font-size: 62.5%
} body {
    font-size: 1.4rem
} a, abbr, acronym, address, blockquote, br, caption, cite, code, dd, del, dfn, div, dl, dt, em, figcaption, figure, h1, h2, h3, h4, h5, h6, iframe, img, ins, kbd, li, object, ol, p, pre, q, samp, span, strong, table, td, th, ul, var {
    border: 0;
    font-style: normal;
    font-weight: 400;
    font-size: 100%
} table {
    border-collapse: collapse;
    border-spacing: 0
} li, ul {
    list-style: none
} a {
    color: currentColor
} img {
    vertical-align: bottom
} .-sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0
} .-font-smallest {
    font-size: 10px
} .-txt-center {
    text-align: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center
} .-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
} .font-chakra {
    font-family: Chakra Petch, sans-serif
} .article-contents h2 {
    display: inline;
    vertical-align: top;
    background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0, #000));
    background: linear-gradient(transparent, #000 0);
    color: #fff;
    font-size: 2.8rem;
    line-height: 1.1
} .article-contents h3 {
    display: inline-block;
    vertical-align: top;
    color: #000;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.2;
    border-bottom: 3px solid #f19eba
} .article-contents h4 {
    display: inline-block;
    vertical-align: top;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.2
} .article-contents h5 {
    display: inline-block;
    vertical-align: top;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.2
} .article-contents img {
    max-width: 100%;
    height: auto
} .article-contents a {
    color: #ea608e;
    text-decoration: none
} .article-contents a:hover {
    text-decoration: underline
} .article-contents li, .article-contents ul {
    list-style: none
} .article-contents li {
    position: relative;
    padding-left: 2rem
} .article-contents li:before {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    vertical-align: top;
    content: "\25A0";
    color: #f19eba;
    font-size: 1rem;
    line-height: 3
} .article-contents table {
    margin: 2% 0
} .article-contents thead {
    border-top: 1px solid #959595;
    border-bottom: 1px solid #959595;
    background-color: #efefef;
    text-align: left
} .article-contents tbody {
    background-color: #fff
} .article-contents td, .article-contents th {
    padding: 10px
} .article-contents th {
    font-weight: 700
} tbody tr {
    border-bottom: 1px solid #959595
} .stripe-wrap {
    position: relative;
    display: block;
    width: 100%;
    background-image: url(/resources/img/common/grp-stripe-left.jpg);
    background-size: 100% auto;
    background-repeat: repeat
} @-webkit-keyframes fade-in {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
} @keyframes fade-in {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
} .stripe-wrap.-left {
    position: relative;
    width: 100%;
    background-image: url(/resources/img/common/grp-stripe-left.jpg);
    background-size: 100% auto;
    background-repeat: repeat
} .stripe-wrap.-right {
    position: relative;
    width: 100%;
    background-image: url(/resources/img/common/grp-stripe-right.jpg);
    background-size: 100% auto;
    background-repeat: repeat
} .btn {
    display: block;
    background-color: #ea608e;
    color: #fff;
    text-decoration: none;
    font-size: 1.8rem;
    line-height: 1;
    padding: 26px 0;
    text-align: center;
    position: relative;
    -webkit-transition: .3s;
    transition: .3s
} .btn:hover {
    background-color: #f9609d
} .btn:after {
    display: block;
    content: "";
    width: 20px;
    height: 100%;
    background-image: url(/resources/img/common/arrow.svg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: 50%;
    position: absolute;
    top: 0;
    right: 6%;
    -webkit-transition: .3s;
    transition: .3s
} .btn:hover:after {
    right: 5%
} @media (min-width: 768px) {
    .-hidden-pc {
        display: none !important
    }
} @media (max-width: 767px) {
    .-hidden-sp {
        display: none !important
    }
    .article-contents h2 {
        font-size: 1.4rem;
        letter-spacing: 1px
    }
    .article-contents h3 {
        font-size: 1.4rem
    }
    .article-contents h4 {
        font-size: 1.4rem
    }
    .article-contents h5 {
        font-size: 1.4rem
    }
    .article-contents li:before {
        font-size: 10px;
        line-height: 1.5
    }
    .stripe-wrap {
        background-image: url(/resources/img/common/grp-stripeSp-left.jpg);
        background-size: 100% auto;
        background-repeat: repeat
    }
    .stripe-wrap.-left {
        background-image: url(/resources/img/common/grp-stripeSp-left.jpg);
        background-size: 100% auto;
        background-repeat: repeat
    }
    .stripe-wrap.-right {
        background-image: url(/resources/img/common/grp-stripeSp-right.jpg);
        background-size: 100% auto;
        background-repeat: repeat
    }
    .btn {
        font-size: 1.4rem
    }
    .btn:after {
        width: 10px
    }
}
@font-face {
    font-family: YuGothicM;
    src: local("Yu Gothic Medium")
}

:root {
    --z-lv-1: 1;
    --z-lv-2: 10;
    --z-lv-3: 100;
    --z-lv-4: 1000;
    --z-lv-5: 10000;
    --z-lv-6: 100000;
    --z-lv-7: 1000000;
    --z-lv-8: 10000000;
    --z-lv-9: 100000000;
    --z-lv-10: 1000000000;
    --z-behindLv-1: -1;
    --z-behindLv-2: -10;
    --z-behindLv-3: -100;
    --z-behindLv-4: -1000;
    --z-behindLv-5: -10000;
    --z-behindLv-6: -100000;
    --z-behindLv-7: -1000000;
    --z-behindLv-8: -10000000;
    --z-behindLv-9: -100000000;
    --z-behindLv-10: -1000000000;
    --fontFamily-base: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "\6E38\30B4\30B7\30C3\30AF   Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
    --fontFamily-mincho: Georgia, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
    --fontFamily-mono: monospace, serif;
    --fontWeight-thin: 100;
    --fontWeight-extraLight: 200;
    --fontWeight-light: 300;
    --fontWeight-normal: 400;
    --fontWeight-medium: 500;
    --fontWeight-semiBold: 600;
    --fontWeight-bold: 700;
    --fontWeight-extraBold: 800;
    --fontWeight-black: 900;
    --easeIn-sine: cubic-bezier(0.47, 0, 0.745, 0.715);
    --easeOut-sine: cubic-bezier(0.39, 0.575, 0.565, 1);
    --easeInOut-sine: cubic-bezier(0.445, 0.05, 0.55, 0.95);
    --easeIn-quad: cubic-bezier(0.55, 0.085, 0.68, 0.53);
    --easeOut-quad: cubic-bezier(0.25, 0.46, 0.45, 0.94);
    --easeInOut-quad: cubic-bezier(0.455, 0.03, 0.515, 0.955);
    --easeIn-cubic: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    --easeOut-cubic: cubic-bezier(0.215, 0.61, 0.355, 1);
    --easeInOut-cubic: cubic-bezier(0.645, 0.045, 0.355, 1);
    --easeIn-quart: cubic-bezier(0.895, 0.03, 0.685, 0.22);
    --easeOut-quart: cubic-bezier(0.165, 0.84, 0.44, 1);
    --easeInOut-quart: cubic-bezier(0.77, 0, 0.175, 1);
    --easeIn-quint: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    --easeOut-quint: cubic-bezier(0.23, 1, 0.32, 1);
    --easeInOut-quint: cubic-bezier(0.86, 0, 0.07, 1);
    --easeIn-expo: cubic-bezier(0.95, 0.05, 0.795, 0.035);
    --easeOut-expo: cubic-bezier(0.19, 1, 0.22, 1);
    --easeInOut-expo: cubic-bezier(1, 0, 0, 1);
    --easeIn-circ: cubic-bezier(0.6, 0.04, 0.98, 0.335);
    --easeOut-circ: cubic-bezier(0.075, 0.82, 0.165, 1);
    --easeInOut-circ: cubic-bezier(0.785, 0.135, 0.15, 0.86);
    --easeIn-back: cubic-bezier(0.6, -0.28, 0.735, 0.045);
    --easeOut-back: cubic-bezier(0.175, 0.885, 0.32, 1.275);
    --easeInOut-back: cubic-bezier(0.68, -0.55, 0.265, 1.55);
    --size-ipad-long: 1024px;
    --size-ipad-short: 768px;
    --size-ipadPro10inch-long: 1112px;
    --size-ipadPro10inch-short: 834px
}

@-webkit-keyframes funyafunya {
    0% {
        border-radius: 50% 50% 50% 70%/50% 50% 70% 60%
    }
    12.5% {
        border-radius: 80% 30% 50% 50%/50%
    }
    25% {
        border-radius: 40% 40% 50%/30% 50% 50%
    }
    37.5% {
        border-radius: 20% 30% 56% 70%/80% 50% 70% 20%
    }
    50% {
        border-radius: 5%
    }
    62.5% {
        border-radius: 3%
    }
    75% {
        border-radius: 2%
    }
    86.5% {
        border-radius: 1%
    }
    to {
        border-radius: 0
    }
}

@keyframes funyafunya {
    0% {
        border-radius: 50% 50% 50% 70%/50% 50% 70% 60%
    }
    12.5% {
        border-radius: 80% 30% 50% 50%/50%
    }
    25% {
        border-radius: 40% 40% 50%/30% 50% 50%
    }
    37.5% {
        border-radius: 20% 30% 56% 70%/80% 50% 70% 20%
    }
    50% {
        border-radius: 5%
    }
    62.5% {
        border-radius: 3%
    }
    75% {
        border-radius: 2%
    }
    86.5% {
        border-radius: 1%
    }
    to {
        border-radius: 0
    }
}

:root {
    --fontFamily-chakra: "Chakra Petch", sans-serif;
    --color-background-pink: #fce9eb
}

body {
    font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, 游ゴシック Medium, YuGothic, YuGothicM, Hiragino Kaku Gothic ProN, メイリオ, Meiryo, sans-serif;
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "\6E38\30B4\30B7\30C3\30AF   Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
    font-family: var(--fontFamily-base)
}

*, :after, :before {
    -webkit-box-sizing: border-box;
            box-sizing: border-box
}

pre {
    font-family: monospace, serif;
    font-family: monospace, serif;
    font-family: var(--fontFamily-mono);
    font-weight: 400;
    font-weight: 400;
    font-weight: var(--fontWeight-normal)
}

button {
    outline: none
}

.-sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0
}

.copy {
    margin: auto;
    text-align: center
}

.copy img {
    width: auto;
    height: 10px;
    margin: auto;
    display: block
}

.backgroundLines {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 1
}

.backgroundLines-line {
    position: absolute;
    top: 0;
    width: 1px;
    height: 100%;
    display: block;
    border-right: 1px solid #ededed;
    -webkit-animation: backgroundLines-scela 2.4s cubic-bezier(.23, 1, .32, 1);
            animation: backgroundLines-scela 2.4s cubic-bezier(.23, 1, .32, 1)
}

@-webkit-keyframes backgroundLines-scela {
    0% {
        height: 0
    }
    to {
        height: 100%
    }
}

@keyframes backgroundLines-scela {
    0% {
        height: 0
    }
    to {
        height: 100%
    }
}

.backgroundLines.-deepen .backgroundLines-line {
    border-right-color: #e6dcdd
}

.backgroundLines-line-1 {
    left: 20%
}

.backgroundLines-line-2 {
    left: 40%
}

.backgroundLines-line-3 {
    left: 60%
}

.backgroundLines-line-4 {
    left: 80%
}

.particle-wraper {
    position: relative
}

.particle {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 4
}

.particle.show {
    opacity: 1
}

.front-particle {
    z-index: 5
}

.centerMovie {
    position: relative
}

.centerMovie.-trailer {
    padding: 8.1% 0
}

.centerMovie-wrapper {
    width: 60%;
    position: relative;
    margin-right: auto;
    margin-left: auto
}

.centerMovie-wrapper:after {
    content: "";
    z-index: 1;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 102%;
    height: 105%;
    background-color: #ea608e;
    pointer-events: none;
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
    -webkit-transform-origin: right;
            transform-origin: right;
    -webkit-animation: hide-wrapper-mask .8s cubic-bezier(.77, 0, .175, 1);
            animation: hide-wrapper-mask .8s cubic-bezier(.77, 0, .175, 1);
    -webkit-animation: hide-wrapper-mask .8s cubic-bezier(0.77, 0, 0.175, 1);
            animation: hide-wrapper-mask .8s cubic-bezier(0.77, 0, 0.175, 1);
    -webkit-animation: hide-wrapper-mask .8s var(--easeInOut-quart);
            animation: hide-wrapper-mask .8s var(--easeInOut-quart)
}

.centerMovie.-hidden .centerMovie-wrapper:after {
    -webkit-animation: none;
            animation: none
}

@-webkit-keyframes hide-wrapper-mask {
    0% {
        -webkit-transform: scaleX(0);
                transform: scaleX(0);
        -webkit-transform-origin: left;
                transform-origin: left
    }
    1% {
        -webkit-transform: scaleX(.001);
                transform: scaleX(.001);
        -webkit-transform-origin: left;
                transform-origin: left
    }
    40% {
        -webkit-transform: scaleX(1);
                transform: scaleX(1);
        -webkit-transform-origin: left;
                transform-origin: left
    }
    60% {
        -webkit-transform: scaleX(1);
                transform: scaleX(1);
        -webkit-transform-origin: right;
                transform-origin: right
    }
    99% {
        -webkit-transform: scaleX(.001);
                transform: scaleX(.001);
        -webkit-transform-origin: right;
                transform-origin: right
    }
    to {
        -webkit-transform: scaleX(0);
                transform: scaleX(0);
        -webkit-transform-origin: right;
                transform-origin: right
    }
}

@keyframes hide-wrapper-mask {
    0% {
        -webkit-transform: scaleX(0);
                transform: scaleX(0);
        -webkit-transform-origin: left;
                transform-origin: left
    }
    1% {
        -webkit-transform: scaleX(.001);
                transform: scaleX(.001);
        -webkit-transform-origin: left;
                transform-origin: left
    }
    40% {
        -webkit-transform: scaleX(1);
                transform: scaleX(1);
        -webkit-transform-origin: left;
                transform-origin: left
    }
    60% {
        -webkit-transform: scaleX(1);
                transform: scaleX(1);
        -webkit-transform-origin: right;
                transform-origin: right
    }
    99% {
        -webkit-transform: scaleX(.001);
                transform: scaleX(.001);
        -webkit-transform-origin: right;
                transform-origin: right
    }
    to {
        -webkit-transform: scaleX(0);
                transform: scaleX(0);
        -webkit-transform-origin: right;
                transform-origin: right
    }
}

.centerMovie-if {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.centerMovie-title {
    position: absolute;
    width: 6%;
    -webkit-transform: translate3d(-120%, 0, 0);
            transform: translate3d(-120%, 0, 0);
    -webkit-transition: 0ms .4s;
    transition: 0ms .4s
}

.centerMovie.-hidden .centerMovie-title {
    opacity: 0;
    pointer-events: none
}

.centerMovie-title img {
    width: 100%;
    height: auto
}

.centerMovie-btnWrap {
    width: 100%;
    overflow: hidden;
    position: relative;
    -webkit-transition: 0ms .4s;
    transition: 0ms .4s
}

.centerMovie.-hidden .centerMovie-btnWrap {
    opacity: 0;
    pointer-events: none
}

.centerMovie-btnWrap:before {
    display: block;
    content: "";
    padding-top: 56.32%
}

.centerMovie-btn {
    border: 0;
    -webkit-transition: opacity .4s ease-out;
    transition: opacity .4s ease-out;
    cursor: pointer
}

.centerMovie-btn, .centerMovie-btn_img {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute
}

.centerMovie-btn_img {
    background-size: cover;
    -webkit-transition: .3s;
    transition: .3s
}

.centerMovie-btn:hover .centerMovie-btn_img {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
            transform: scale3d(1.1, 1.1, 1.1)
}

.centerMovie-btn .play {
    display: block;
    position: absolute;
    width: 12.9%;
    background-image: url(/resources/img/top/play.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    -webkit-transition: .3s;
    transition: .3s
}

.centerMovie-btn:hover .play {
    background-image: url(/resources/img/top/play_on.png)
}

.centerMovie-btn .play:before {
    padding-top: 100%;
    display: block;
    content: ""
}

.underSquare {
    position: absolute;
    width: 59.75%;
    background-color: #ea608e;
    bottom: 0;
    right: 0;
    margin-bottom: -2%;
    margin-right: -2%;
    -webkit-transition: 0ms .4s;
    transition: 0ms .4s
}

.centerMovie.-hidden .underSquare {
    opacity: 0;
    pointer-events: none
}

.underSquare:before {
    display: block;
    content: "";
    padding-top: 76.3%
}

.stripe {
    z-index: 2;
    position: absolute;
    top: 0;
    right: 0;
    width: 40%;
    background-image: url(/resources/img/top/bg_01.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50%
}

.stripe:before {
    display: block;
    content: "";
    width: 100%;
    padding-top: 50%
}

.centerMovie-title .icon-plus {
    width: 30%;
    margin-top: 14px;
    margin-right: 0;
    margin-left: auto
}

.mv {
    position: relative;
    display: block;
    z-index: 3;
    background-color: #fff
}

.mv-bg:before {
    display: block;
    content: "";
    padding-top: 56.125%
}

.mv-bg {
    position: relative;
    width: 100%;
    z-index: 1;
    opacity: 0;
    -webkit-animation: open-bg 1s 1s forwards;
            animation: open-bg 1s 1s forwards
}

.mv-bg_imag {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover
}

.mv-title {
    z-index: 2
}

.mv-title img {
    width: 100%;
    height: auto
}

.mv-start {
    z-index: 2
}

.mv-start_lbl {
    width: auto;
    overflow: hidden;
    display: block;
    margin: 0;
    position: relative;
    bottom: 0;
    left: 0;
    background: #ea608e;
    color: #fff;
    padding: 0 10px;
    line-height: 5vw;
    font-size: 3vw;
}

.mv-start_lbl img {
    display: block;
    width: auto;
    height: 100%;
    padding: 10px;
    background-color: #ea608e;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
    -webkit-animation: open-lblImg 1.2s cubic-bezier(.23, 1, .32, 1) 1.2s;
            animation: open-lblImg 1.2s cubic-bezier(.23, 1, .32, 1) 1.2s;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards
}

@-webkit-keyframes open-bg {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes open-bg {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@-webkit-keyframes open-title {
    0% {
        -webkit-transform: translate3d(0, -120%, 0);
                transform: translate3d(0, -120%, 0)
    }
    to {
        -webkit-transform: translateZ(0);
                transform: translateZ(0)
    }
}

@keyframes open-title {
    0% {
        -webkit-transform: translate3d(0, -120%, 0);
                transform: translate3d(0, -120%, 0)
    }
    to {
        -webkit-transform: translateZ(0);
                transform: translateZ(0)
    }
}

@-webkit-keyframes open-lbl {
    0% {
        max-width: 0
    }
    to {
        max-width: 100vw
    }
}

@keyframes open-lbl {
    0% {
        max-width: 0
    }
    to {
        max-width: 100vw
    }
}

@-webkit-keyframes open-lblImg {
    0% {
        -webkit-transform: translate3d(-100%, 0, 0);
                transform: translate3d(-100%, 0, 0)
    }
    to {
        -webkit-transform: translateZ(0);
                transform: translateZ(0)
    }
}

@keyframes open-lblImg {
    0% {
        -webkit-transform: translate3d(-100%, 0, 0);
                transform: translate3d(-100%, 0, 0)
    }
    to {
        -webkit-transform: translateZ(0);
                transform: translateZ(0)
    }
}

.news {
    position: relative;
    width: 50%
}

.news-list {
    position: relative;
    margin-top: 10%;
    width: 80%
}

.news-list li:not(:last-child) {
    margin-bottom: 6%
}

.news-date {
    color: #878787;
    font-weight: 700
}

.news-text {
    margin-top: 4%;
    line-height: 1.6;
    font-weight: 700
}

.news-title .icon-plus {
    width: 1.2vw;
    display: inline-block;
    vertical-align: top;
    margin-left: 2%
}

.news-list a {
    color: #ea608e
}

.twitter {
    width: 50%
}

.twitter-list {
    position: relative;
    height: 31vw;
    overflow: auto
}

.twitter-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 4%;
    margin-bottom: 4%;
    position: relative
}

.twitter-header_nameWrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
        -ms-flex: 1 1;
            flex: 1 1;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center
}

.twitter-header_icon {
    display: block;
    width: 1.8vw
}

.twitter-header_icon img {
    width: 100%
}

.twitter-header_name {
    color: #ea608e;
    text-decoration: none;
    font-weight: 700;
    margin-left: 2%
}

.twitter-header_name:hover {
    text-decoration: underline
}

.twitter-header_follow {
    width: 5vw;
    display: block
}

.twitter-header_follow:hover {
    opacity: .7
}

.twitter-header_follow img {
    width: 100%;
    height: auto
}

.twitter-title .icon-plus {
    width: 1vw;
    display: inline-block;
    vertical-align: top;
    margin-left: 2%
}

.credits {
    position: relative;
    padding: 5.1%;
    background-color: #f5f5f5
}

.credits:before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    content: "";
    width: 40.25%;
    height: 100%;
    background-image: url(/resources/img/top/bg3.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%
}

.credits-title {
    position: relative;
    width: 9%;
    margin: auto;
    display: block
}

.credits-title img {
    width: 100%;
    height: auto;
    vertical-align: top;
    display: block
}

.credits-list {
    position: relative;
    width: 66%;
    margin: 5% auto auto
}

.credits-list ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-left: -2.5%
}

.credits-list li {
    width: 29.3%;
    margin-left: 4%;
    margin-bottom: 3%
}

@supports (-ms-ime-align:auto) {
    .credits-list li {
        margin-bottom: 15px
    }
}

.credits-list a {
    display: block
}

.credits-list a:hover {
    opacity: .7
}

.credits-list img {
    width: 100%;
    height: auto
}

.credits-title .icon-plus {
    width: 1vw;
    display: inline-block;
    vertical-align: top;
    margin-left: 2%;
    position: absolute;
    top: 0;
    right: -90%;
    z-index: 2
}

.modal {
    display: block;
    position: fixed;
    z-index: 9;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    -webkit-transition: .4s;
    transition: .4s
}

.modal[hidden] {
    opacity: 0;
    pointer-events: none
}

.modal-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .7
}

main {
    width: 100%;
    overflow: hidden
}

main, section {
    position: relative
}

section h2 {
    z-index: 5
}

h2 img {
    -webkit-transform: translateZ(0);
            transform: translateZ(0)
}

.wrapper, .wrapper-middle {
    position: relative
}

.wrapper-middle {
    padding: 11.6% 0
}

.wrapper-middle:before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    content: "";
    width: 50%;
    height: 100%;
    background-color: #f9eff1
}

.wrapper-middle:after {
    position: absolute;
    bottom: 0;
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    border-bottom: 5px solid #ea608e;
    z-index: 1
}

.wrapper-middle .inner {
    width: 60%;
    margin: auto
}

.halfSec-title {
    position: relative
}

.halfSec-title img {
    height: 3.5vw;
    width: auto
}

.leftSquare, .rightSquare {
    position: absolute;
    top: 0;
    width: 20%;
    background-image: url(/resources/img/top/bg2.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%
}

.rightSquare {
    right: 0;
    z-index: 2
}

.leftSquare {
    left: 0
}

.leftSquare:before, .rightSquare:before {
    display: block;
    content: "";
    width: 100%;
    padding-top: 96%
}

.icon-plus {
    display: block;
    background-image: url(/resources/img/top/obj_plus.svg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: top
}

.icon-plus:before {
    padding-top: 100%;
    display: block;
    content: ""
}

@media (min-width: 768px) {
    .-hidden-pc {
        display: none !important
    }
    .mv-title {
        width: 26.8%;
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        margin-right: auto;
        margin-left: auto;
        margin-top: 1%;
        -webkit-transform: translate3d(0, -120%, 0);
                transform: translate3d(0, -120%, 0);
        -webkit-animation: open-title .8s cubic-bezier(.23, 1, .32, 1);
                animation: open-title .8s cubic-bezier(.23, 1, .32, 1);
        -webkit-animation-fill-mode: forwards;
                animation-fill-mode: forwards
    }
    .mv-start {
        position: absolute;
        bottom: 0
    }
    .mv-start_lbl {
        position: relative;
    }
    .wrapper-middle:after {
        right: 0;
        width: 50%
    }
}

@media (--not-tb) {
    .-hidden-tb {
        display: none !important
    }
}

@media (max-width: 767px) {
    .-hidden-sp {
        display: none !important
    }
    .backgroundLines-line-1 {
        display: none
    }
    .backgroundLines-line-2 {
        left: 33%
    }
    .backgroundLines-line-3 {
        left: 66%
    }
    .backgroundLines-line-4 {
        display: none
    }
    .centerMovie.-trailer {
        padding: 5.1% 0
    }
    .centerMovie-wrapper {
        width: 98%;
        margin: auto 1%
    }
    .-trailer .centerMovie-wrapper {
        width: 92%;
        margin-left: 7%
    }
    .stripe {
        width: 67%;
        background-image: url(/resources/img/top/bg_01.png);
        background-size: 154% auto;
        background-repeat: no-repeat;
        background-position: 50%
    }
    .centerMovie-title .icon-plus {
        margin-top: 7px;
        width: 50%
    }
    .mv-bg:before {
        padding-top: 109%
    }
    .mv-title {
        width: 61%;
        padding: 2% 0;
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        margin: auto;
        -webkit-transform: translate3d(0, -120%, 0);
                transform: translate3d(0, -120%, 0);
        -webkit-animation: open-title .8s cubic-bezier(.23, 1, .32, 1);
                animation: open-title .8s cubic-bezier(.23, 1, .32, 1);
        -webkit-animation-fill-mode: forwards;
                animation-fill-mode: forwards
    }
    .mv-start {
        position: relative
    }
    .mv-start_lbl {
        position: absolute;
    }
    .mv-start_lbl img {
        padding: 5px 10px
    }
    .news {
        width: 100%;
        padding: 11.6% 5%
    }
    .news .leftSquare {
        display: block;
        width: 33%
    }
    .news-list {
        width: 100%
    }
    .news-title .icon-plus {
        width: 3vw
    }
    .twitter {
        background-color: #fff;
        width: 100%;
        padding: 11.6% 5% 20%
    }
    .twitter .rightSquare {
        display: block;
        width: 34%
    }
    .twitter-list {
        height: 130vw;
        -webkit-overflow-scrolling: touch
    }
    .twitter-header_icon {
        width: 7%
    }
    .twitter-header_follow {
        width: 26%;
        margin-right: -5.2%
    }
    .twitter-title .icon-plus {
        width: 3vw
    }
    .credits {
        padding: 5.1% 0
    }
    .credits:before {
        width: 66%
    }
    .credits-title {
        width: 18.4%
    }
    .credits-list {
        width: 94.5%
    }
    .credits-title .icon-plus {
        width: 3vw;
        right: -45%
    }
    .wrapper-middle {
        padding: 0
    }
    .wrapper-middle:before {
        width: 100%;
        background-color: #fef8f9
    }
    .wrapper-middle:after {
        left: 0;
        border-bottom: 3px solid #ea608e
    }
    .wrapper-middle .inner {
        display: block;
        width: 100%
    }
    .halfSec-title img {
        height: 6.5vw
    }
    .leftSquare, .rightSquare {
        display: none
    }
}
.snsList {
  position: relative;
  padding: 1%;
}

.snsList .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.snsList-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.snsList-list li {
  width: 20%;
}

.snsList-list a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  display: block;
}

.snsList-list img {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  width: 100%;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}

.snsList-list a:hover {
  -webkit-transform: translateZ(0) scale3d(1.1, 1.1, 1.1);
          transform: translateZ(0) scale3d(1.1, 1.1, 1.1);
}

.snsList li:not(:first-child) {
  margin-left: 8%;
}

.snsList-title {
  width: 7%;
}

.snsList-title img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

.header {
  background-color: #fff;
  position: fixed;
  top: 0;
  width: 100%;
  font-size: 1.4em;
  z-index: 12;
}

.header-inner {
  padding: 1% 1.25%;
  max-width: 1200px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header-logo {
  width: 11.4%;
  margin-right: 2.1%;
}

.header-logo a {
  display: block;
}

.header-logo:hover {
  opacity: 0.7;
}

.header-logo img {
  width: 100%;
  height: auto;
}

.header-gmenu {
  width: 58.2%;
  position: relative;
  z-index: 2;
}

.header-gmenuList {
  width: 100%;
  position: relative;
}

.header-gmenuCell {
  display: block;
}

.header-gmenuCell img {
  width: auto;
  height: 1.4vw;
  max-height: 20px;
  display: block;
}

.header-gmenuCell a {
  text-decoration: none;
  display: block;
  position: relative;
}

.header-gmenuCell.cs a {
  cursor: default;
}

.header-gmenuCell.cs:before {
  opacity: 0.4;
}

.header-gmenuCell:not(.cs):hover:before {
  width: 100%;
}

.header-titleSub {
  display: block;
  text-decoration: none;
  font-size: 0.6vw;
  letter-spacing: -1px;
  font-weight: 700;
  white-space: nowrap;
}

.header .snsList {
  width: 68vw;
  position: absolute;
  right: 3%;
}

.header-openerBorder {
  position: absolute;
  left: 25%;
  width: 50%;
  height: 2px;
  background-color: #fff;
  -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

.header-openerBorder:first-child {
  top: 30%;
}

.header-openerBorder:nth-child(2) {
  top: 45%;
}

.header-openerBorder:last-child {
  top: 60%;
}

.cur .header-openerBorder:first-child {
  top: 45%;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}

.cur .header-openerBorder:nth-child(2) {
  width: 0;
}

.cur .header-openerBorder:last-child {
  top: 45%;
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
}

.header-gmenuCell a img {
  padding-top: 0.25vw;
}

.header-gmenuCell a img.blu-ray {
  -ms-interpolation-mode: nearest-neighbor;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: -moz-crisp-edges;
  image-rendering: -o-crisp-edges;
  image-rendering: -o-pixelated;
  image-rendering: pixelated;
}

.includeSlush a img {
  padding-top: 0;
}

.header-gmenuCell.cs img {
  opacity: 0.4;
}

.footer {
  background-color: #fff;
  position: relative;
  padding: 2% 0;
  z-index: 3;
}

.disp-none {
  display: none;
}

.bnr-area {
  text-align: center;
}

.bnr {
  width: 60%;
  margin: 2% auto 0;
  z-index: 5;
  position: relative;
  display: inline-block;
}

.bnr:first-child {
    margin: 4% auto 0;
  }

.centerMovie.-trailer {
  padding: 4% 0 8.1%;
}

.bnr img {
  width: 100%;
}

.story-area {
  position: relative;
  width: 60%;
  margin: 0 auto;
  z-index: 5;
  padding: 1px 0 0;
  margin-top: 5%;
}

.story-area a {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 80%;
    background: #fff;
    height: 70px;
    border: 1px solid #f092ae;
    border-bottom: 5px solid #f092ae;
    line-height: 70px;
    text-align: center;
    text-decoration: none;
    color: #ea608e;
    font-size: 24px;
    box-sizing: content-box;
    border-right: 5px solid #f092ae;
    top: -10px;
    letter-spacing: 0.1em;
  }
  .story-area a span{
      color: #000;
      font-size: 18px;
      font-weight: bold;
      margin-left: 5px;
  }

.story-area a.story-last {
      background: url(../../resources/img/top/story_last_b41ab4a67f629738b3eaac2c439a1dbf.png) center top no-repeat;
      background-size: cover;
    }

.story-area a.story-last:hover {
        background: url(../../resources/img/top/story_last_on_6c7943e82ce1778934148b972129513b.png) center top no-repeat;
        background-size: cover;
      }

.story-area a.story-next {
      background: url(../../resources/img/top/story_next_bfebf83e2c5ad8c61821799bc0eb1643.png) center top no-repeat;
      background-size: cover;
      position: absolute;
      right: -10px;
    }

.story-area a.story-next:hover {
        background: url(../../resources/img/top/story_next_on_c2a431b1de9e49f2fcb63478d45edab7.png) center top no-repeat;
        background-size: cover;
      }

.story-area img {
    display: block;
    position: absolute;
    top: -19%;
    left: -1.2%;
    width: 100%;
    pointer-events: none;
  }

@media screen and (max-width: 767px) {
  .modalClose.-top {
    -webkit-transform: translateY(90%);
            transform: translateY(90%);
    right: 15px;
  }
  main {
    padding-top: 16.2vw;
  }
  .story-area {
    width: 90%;
  }

  .bnr {
    width: 90%;
  }
}

@media (min-width: 3201px) {
  main {
    padding-top: 3.9vw;
  }
}

@media (min-width: 2561px) and (max-width: 3200px) {
  main {
    padding-top: 4.3vw;
  }
}

@media (min-width: 2049px) and (max-width: 2560px) {
  main {
    padding-top: 5vw;
  }
}

@media (min-width: 1921px) and (max-width: 2048px) {
  main {
    padding-top: 5.8vw;
  }
}

@media (min-width: 1601px) and (max-width: 1920px) {
  main {
    padding-top: 6.5vw;
  }
  main {
    padding-top: 6vw;
  }
}

@media (min-width: 1401px) and (max-width: 1600px) {
  main {
    padding-top: 6.9vw;
  }
}

@media (min-width: 1281px) and (max-width: 1400px) {
  main {
    padding-top: 7.6vw;
  }
}

@media (min-width: 1025px) and (max-width: 1280px) {
  main {
    padding-top: 8.1vw;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  main {
    padding-top: 8.7vw;
  }
}

@media (max-width: 767px) {
  .snsList {
    padding: 4% 0;
  }
  .snsList .inner {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .header {
    z-index: 9;
  }
  .header-logo {
    width: 23.3%;
  }
  .header-gmenu {
    position: absolute;
    top: 13.8vw;
    left: 0;
    background-color: #ea608e;
    width: 100vw;
    height: 0;
    z-index: 9;
    overflow-y: auto;
    -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  }
  .header-gmenu.cur {
    height: calc(100vh - 14vw);
  }
  .header-gmenuCell {
    position: relative;
    padding-left: 14px;
    border-bottom: 2px solid #d0527c;
  }
  .header-gmenuCell:after {
    position: absolute;
    right: 15px;
    top: 50%;
    -webkit-transform: translate3d(0, -50%, 0);
            transform: translate3d(0, -50%, 0);
    display: block;
    content: "";
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50%;
    background-image: url(/resources/img/common/gmenu/nav_arrow.svg);
  }
  .header-gmenuCell img {
    height: 20px;
    margin-right: 15px;
  }
  .header-gmenuCell a {
    padding: 25px 0 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .header-titleSub {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
    font-size: 10px;
  }
  .header .snsList {
    position: relative;
    right: auto;
    width: 56vw;
  }
  .header .snsList-inner {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .header .snsList-list {
    width: 40%;
  }
  .header-opener {
    outline: none;
    position: absolute;
    top: 0;
    right: 0;
    width: 14.6%;
    height: 100%;
    background-color: #ea608e;
    border: none;
  }
  .includeSlush a img {
    height: 23px;
    max-height: 23px;
  }
  .footer {
    padding: 4% 0;
  }
}

@media (min-width: 768px) {
  .snsList-list {
    width: 12%;
    margin-left: 2%;
  }
  .header-gmenuList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .header-gmenuCell:not(:first-child),
  .header-gmenuCell:not(:last-child) {
    margin-right: 4%;
  }
  .header-gmenuCell img {
    margin-bottom: 10px;
  }
  .header-gmenuCell:before {
    display: block;
    content: "";
    width: 12px;
    height: 3px;
    margin-bottom: 6px;
    background-color: #ea608e;
    -webkit-transition: width 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    transition: width 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  }
  .header-opener {
    display: none;
  }
  .includeSlush a img {
    -webkit-transform: translate3d(0, 0.25vw, 0);
            transform: translate3d(0, 0.25vw, 0);
  }
}

@media (max-width: 1000px) {
  .header-gmenuCell:not(:first-child),
  .header-gmenuCell:not(:last-child) {
    margin-right: 2%;
  }
  .header-titleSub {
    -webkit-transform-origin: left top;
            transform-origin: left top;
    -webkit-transform: scale3d(0.8, 0.8, 0.8);
            transform: scale3d(0.8, 0.8, 0.8);
  }
  .header .snsList {
    right: 0;
  }
}

@media screen and (min-width: 767px) {
  .twitter-list iframe {
    width: 100% !important;
  }
}
